<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>Favicon.png">
    <title>Login - Coscine</title>
  </head>
  <body class="fullwidth">
    <noscript>
      <strong>We're sorry but the login app doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="loginpage"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
